{
  "diagnostics": {
        "include_warnings": true,
        "inline": {
            "enabled": true
        }
},
  "git": {
    "inline_blame": {
        "enabled": false
    }
},
  "ssh_connections": [
    {
      "host": "localhost",
      "projects": [
        {
          "paths": [
            "/home/dev/ids/prog"
          ]
        }
      ]
    }
  ],
  "agent": {
    "enabled": true
  },
  "auto_update": false,
  "base_keymap": "VSCode",
  "buffer_font_size": 16,
  "hour_format": "hour24",
  "languages": {},
  "load_direnv": "shell_hook",
  "lsp": {
    "nix": {
      "binary": {
        "path_lookup": true
      }
    },
    "rust-analyzer": {
      "binary": {
        "path_lookup": true
      }
    }
  },
  "show_whitespaces": "all",
  "theme": {
    "dark": "Catppuccin Mocha",
    "light": "Catppuccin frappe",
    "mode": "system"
  },
  "features": {
    "edit_prediction_provider": "none"
  },
  "ui_font_size": 16,
  "vim_mode": true
}
